/** Shopify CDN: Minification failed

Line 816:0 Unexpected "}"

**/
.footer-block.grid__item {
    width: 100%;
    text-align: center;
}


ul.footer-block__details-content.list-unstyled {
    display: flex;
    flex-direction: row;
    justify-content: center;
}


.footer__content-top.page-width {
    padding-bottom: 20px;
}


.footer__blocks-wrapper.grid.grid--1-col.grid--2-col.grid--4-col-tablet {
    gap: 10px;
}


footer.footer {
    background:#FEFFEF;
}


.footer__column.footer__column--info {
    display: flex;
    flex-direction: row-reverse;
}


.footer__content-bottom {
    max-width: 1440px;
    margin: auto;
    padding: 0px;
}


.footer-block__details-content.rte {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 19px;
    line-height: 28px;
    color: #484848;
    letter-spacing: 0.6px;
}


.footer__column.footer__column--info {
    width: 1440px;
    display: flex;
    justify-content: space-between;
      border-top: 1px solid #48484880!important;
}
.footer__content-bottom {
   border-top: none !important;
    padding-top: 0!important;
    padding-inline: 35px;
}


ul.footer-block__details-content  a.link.link--text.list-menu__item {
    font-family: 'Poppins';
    font-size: 19px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.6px;
     color: #484848;
  padding-left: 32px;
}

.footer-block__details-content>:first-child .list-menu__item--link {
    padding-top: 5px !important;
}

.footer-block__details-content.rte {
    display: flex;
    justify-content: center;
}


.footer-block__details-content.rte p {
    max-width: 715px;
  font-size:19px !important;
  line-height: 26px !important;
}

@media (max-width:430px) {
  
.footer-block__details-content.rte p {
    max-width: 740px;
  font-size:16px !important;
}
  
}


.footer__column.footer__column--info small.copyright__content {
    font-family: 'Poppins';
    font-size: 19px ;
    color: #484848;
    text-transform: uppercase;
}


.footer__column.footer__column--info small.copyright__content a {
    color: #F0570B;
}

.footer__content-bottom-wrapper.page-width {
    max-width: 100% !important;
    padding: 0px !important;
}


.footer-top .container {
    max-width: 1440px !important;
    margin: auto;
    padding-inline: 35px;
    display: flex;
    align-items: center;
}


.footer-top {
    background-color: #F0570B;
    margin-bottom: 95px;
}

.footer-top .container h2 {
    font-family: "Racing Sans One";
    font-size: 42px !important;
    margin-bottom: 10px !important;
    margin-top: 0px !important;
    color: #fff;

}

.footer-top .container p {
    font-family: poppins;
    font-size: 19px;
    line-height: 28px;
    color: #fff;
    margin-top: 0px;

}



button#Subscribe {
    position: inherit !important;
    width: 306px !important;
    font-family: 'Poppins Regular';
    font-size: 19px;
    letter-spacing: 0.6000000238418579px;
    text-transform: capitalize;
    background-color: #484848;
    height: 55px !important;
    color: #fff !important;
    border-radius: 10px;
}

.newsletter-form__button .icon {
    margin-left: 8px;
}


input#NewsletterForm--footer {
    border: 1px solid #fff !important;
    background: transparent !important;
    border-radius: 10px;
    height: 55px !important;
    color: #fff !important;
}

.newsletter-form__field-wrapper .field {
    display: flex;
    align-items: center;
}


.footer-top .container .col-1 p {
    max-width: 450px;
}


.footer-top .container .col-1 {
    width: 50% !important;
  padding-top: 80px;
    padding-bottom: 90px;
  border-right: 1px solid #FFFFFF80;
}

.footer-top .container .col-2 {
    width: 50% !important;
    text-align: center;
  padding-top: 80px;
    padding-bottom: 90px;
  
}



input#NewsletterForm--footer::placeholder {
    opacity: 1;
    color: #EBEBEB;
    font-family: 'Poppins Regular';
    font-size: 14px !important;
}

h3#ContactFooter-success {
   color: #EBEBEB;
    font-family: 'poppins regular';
}

.footer-top label.field__label {
    display: none !important;
}


.footer-top .field__input:not(:placeholder-shown){

    padding: 2.2rem 1.5rem 2.2rem 2rem !important;
}

.footer-top .field__input:focus{
     padding: 2.2rem 1.5rem 2.2rem 2rem !important;
      box-shadow: none !important;
}


.newsletter-form__field-wrapper .field {
    max-width: 550px !important;
    width: 550px !important;
    gap: 20px;
}

.newsletter-form__field-wrapper .field:after {
    content: none !important;
}


.search-modal.modal__content.gradient {
    opacity: 1;
    position: inherit !important;
  border-bottom: 0px !important;
}

.sc-XxNYO.eWQzGj.pf-57_.\34 th-coloum.pf-lg-hide.pf-md-hide.pf-hide {
    box-shadow: none;
}


   p.announcement-bar__message.center.h5 {
    content: url(/cdn/shop/files/Group_203.webp?v=1706870978);
    width: 100% !important;
    padding: 0px !important;
}

.announcement-bar.color-accent-1.gradient .page-width {
    width: 100% !important;
    max-width: 100% !important;
    padding: 0px !important;
}	

.announcement-bar a {
    padding: 0px;
    background-color: transparent !important;
}

.announcement-bar {
    border-bottom: 0px !important;
}

div#shopify-section-announcement-bar {
    z-index: 0 !important;
}



header {
    display: flex !important;
    flex-wrap: wrap;
      max-width: 1440px !important;
  justify-content: flex-end;
}


header-drawer {
    order: 1;
    width: 5%;
}


.header .header__icons {
    order: 2;
    width: 95%!important;
    justify-content: flex-end;
}

.header nav.header__inline-menu {
    order: 3;
    width: 100% !important;
}


.header details-modal.header__search {
    width: 90% !important;
}

.header .search-modal.modal__content {
    width: 100% !important;
}

.header predictive-search.search-modal__form {
    max-width: 100% !important;
    width: 100% !important;
}

.header form.search.search-modal__form {
    max-width: 100% !important;
    padding-right: 3%;
}


.header .search__input.field__input {
    border: 1px solid #F0570B !important;
    border-radius: 10px;
  font-family: 'Racing Sans One' !important;
}

.header form.search.search-modal__form label.field__label {
    font-family: 'Racing Sans One';
}

.header form.search.search-modal__form .field:after {
    display: none;
}


.header h1.header__heading {
    display: none;
}
.header a.header__heading-link.link {
    display: none;
}

.header summary.header__icon.header__icon--search.header__icon--summary.link.focus-inset.modal__toggle {
    display: none;
}


.header button.search-modal__close-button.modal__close-button.link.link--text.focus-inset {
    display: none;
}

.header .search-modal__content.search-modal__content-bottom {
    padding: 0px;
}



.header form.search.search-modal__form label.field__label {
    color: #00000058 !important;
  font-family: "Racing Sans One";
}

.header .search__input.field__input {
    color: #00000058  !important;
  font-family: "Racing Sans One";
}


.header .field__input:focus {
    box-shadow: none !important;
}

.header button.search__button.field__button {
    background-color: #f0570b!important;
    border-radius: 4px;
    height: 3rem;
    width: 3rem;
    top: 8px;
    right: 8px;
    color: #fff!important;
}


.header ul.list-menu.list-menu--inline {
    width: 100% !important;
}

.header ul.list-menu.list-menu--inline li {
     width: 33.3%;
}

.header a.header__menu-item.list-menu__item, summary.header__menu-item {
    background-color: #F0570B;
    border-radius: 10px;
}


.header a.header__menu-item.list-menu__item, summary.header__menu-item {
    background-color: #f0570b;
    border-radius: 10px;
    margin-inline: 25px;
    margin-bottom: 10px;
}


.header details#Details-HeaderMenu-1 summary.header__menu-item {
    margin-left: 0px !important;
}


.header details#Details-HeaderMenu-4 summary.header__menu-item {
    margin-left: 0px;
}

.header ul.list-menu.list-menu--inline li:nth-child(3) a {
    margin-right: 0px;
}


.header ul.list-menu.list-menu--inline li:nth-child(6) a {
    margin-right: 0px;
}


.header details[open]>.header__menu-item .icon-caret {
    padding-right: 10px;
}

.header summary.header__menu-item {
    justify-content: center;
    color: #fff !important;
    font-family: "Racing Sans One";
    font-size: 19px !important;
    padding: 17px;
}


.header .header__menu-item .icon-caret {
    position: inherit;
    right: inherit !important;
    padding-left: 10px;
    height: 0.8rem;
}


.header a.header__menu-item {
    justify-content: center;
    color: #fff !important;
    font-family: "Racing Sans One";
    font-size: 19px !important;
    padding: 17px;
}



.header .header__submenu li {
    width: 100% !important;
}



.header .header__submenu a.header__menu-item {
    margin: 0px !important;
    font-size: 15px !important;
    background-color: transparent !important;
  text-align:center;
}


.header .header__submenu {
    background-color: #f0570b;
    box-shadow: none !important;
    border: none !important;
    border-radius: 10px !important;
   min-width: 94.4%;
}

.header ul#HeaderMenu-MenuList-2 {
    margin-left: 25px;
    min-width: 89%;
}

.header div#menu-drawer {
    position: fixed;
    top: 0;
    z-index: 99;
    height: 100vh;
}


.header button#closeMenuDrawer {
    width: 35px;
    height: 35px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.header nav.header__inline-menu {
    border-top: 1px solid #f0570b;
    padding-top: 20px;
    margin-top: 20px !important;
}


.header summary.header__icon.header__icon--menu span svg.icon.icon-hamburger {
    margin-left: -20px;
}


.header span.header__active-menu-item {
    color: #fff !important;
}

span.swym-header-launcher-badge.cart-count-bubble {
    background-color: #F0570B;
    color: #fff;
    box-shadow: 0px 0px 5px #00000061;
    top: 5px;
}

.cart-count-bubble {
    background-color: #F0570B;
    color: #fff;
    box-shadow: 0px 0px 5px #00000061;
    top: 5px;
}


/*

button.needsclick.kl-teaser-Xk9JaH.undefined.kl-private-reset-css-Xuajs1 {
        margin-bottom: 25px !important;
    margin-right: 25px !important;
  width: inherit !important;
    height: inherit !important;
}
@media (max-width: 430px){
button.needsclick.kl-teaser-Xk9JaH.undefined.kl-private-reset-css-Xuajs1 {
    left: 20px;
  margin-bottom:70px !important;
}
}


button.needsclick.kl-teaser-Xk9JaH.undefined.kl-private-reset-css-Xuajs1 {
    margin-bottom: 25px !important;
    margin-right: 25px !important;
    width: inherit !important;
    height: inherit !important;
    position: fixed !important;
    right: inherit !IMPORTANT;
    rotate: 90deg;
    left: -56px;
    top: inherit !important;
    bottom: 45%!important;
}
div#rich-text-1951547 {
    rotate: 180deg;
}

.needsclick.kl-private-reset-css-Xuajs1 {
    border-radius: 0px !important;
}


span.needsclick.go681896951.kl-private-reset-css-Xuajs1 {
    clip-path: inherit !important;
}

.needsclick.go1596356512.kl-private-reset-css-Xuajs1 {
    transform: rotate(0deg) !important;
    height: inherit!important;
    width: 152px !important;
    border-radius: 10px;
    background-color: #484848 !important;
    top: inherit !important;
}


div#rich-text-1951547 p span {
    color: #FEFFEF !important;
    font-family: 'Poppins Regular' !important;
    font-size: 19px !IMPORTANT;
    font-weight: 500 !important;
}


*/

@media (max-width:1050px){

 .header .header__submenu {
    min-width: 92.4%;
}
.header ul#HeaderMenu-MenuList-2 {
    min-width: 84%;
}
  
}


@media (max-width:1200px){
  .newsletter-form__field-wrapper .field {
    max-width: 400px!important;
    width: 400px!important;
}

  ul.footer-block__details-content li a.link.link--text {
    padding: 0px !important;
    font-size: 16px !important;
    padding-inline: 10px !important;
}
  
}


@media only screen and (max-width: 900px) {

.footer-block__details-content.rte {
    font-size: 16px;
}

ul.footer-block__details-content  a.link.link--text.list-menu__item {
    font-size: 16px;
}


ul.footer-block__details-content.list-unstyled {
    display: flex;
    flex-direction: column;
    align-items: center;
  align-items: center;
  gap:12px !important;
}
}



@media only screen and (max-width: 767px) {
.footer__column.footer__column--info {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
}
  
.newsletter-form__field-wrapper .field {
    flex-direction: column !important;
}

button#Subscribe {
    width: 100% !IMPORTANT;
}

  

header {
    padding-left: 20px !important;
    padding-right: 30px !important;
}
header-drawer {
    width: 10%;
}
.header .header__icons {
    width: 90%!important;   
}

  .footer-top .container .col-1 {
    padding-bottom: 50px !IMPORTANT;
}

.footer-top .container .col-2 {
    padding-top: 40px !IMPORTANT;
}
}




@media only screen and (max-width: 1024px) {
.footer__content-bottom  a.link.link--text.list-menu__item {
    padding: 5px;
} 


.footer-top .container {
    flex-direction: column !important;
}
.footer-top .container .col-1 {
   width: 100%!important;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #ffffff6e!important;
    border-right: 0px;
}



.footer-top .container .col-2 {
    width: 100% !important;
    padding-bottom: 50px !important;
}

.footer-top .container h2 {
    font-size: 32px !important;
}

.newsletter-form__field-wrapper {
    width: 100%;
    max-width: 100% !important;
    display: flex;
    justify-content: center;
}

.footer-block__newsletter {
    width: 100% !important;
}


form#ContactFooter {
    align-items: center !important;
    max-width: 100% !important;
}


.footer-top .container p {
    font-size: 15px !important;
}


}


h1.collection-hero__title {
    font-family: 'Racing Sans One';
    font-size: 42px;
    color: #424242;
  text-align:center;
}



div#ProductGridContainer {
    padding-top: 30px;
    padding-bottom: 50px;
}
.product__title h1 {
    font-size: 38px;
    font-family: 'Racing Sans One';
    line-height: 50px;
}


.product__description.rte.quick-add-hidden {
    font-family: 'Poppins Regular';
    color: #424242;
    font-size: 17px;
    line-height: 28px;
}





.center.collection__view-all {
    padding-top: 40px;
}

ul#product-grid {
    row-gap: 25px;
}


.card__content {
   display: block !important;
}



.quick-add__submit {
    background: #222222;
    color: #fff;
  
    padding: 10px;
    font-size: 10px;
    font-family: 'Poppins Regular';
}


.quick-add__submit {
         padding: 17px 17px !important;
    line-height: 5px!important;
    min-height: 10px;
    min-width: 140px!important;
    width: 140px;
    background: #222!important;
    border-radius: 25px!important;
}
   
}

@media (max-width: 767px)
{

.card__content {
    display: block !important;
}

  .quick-add__submit {
     padding:17px!important;
    line-height: 5px!important;
    min-height: 2px;
    min-width: 120px!important;
    width: 120px;
    background: #222!important;
    margin-top: -2px!important;
    border-radius: 27px !important;
   
}



  
}


h1.main-page-title.page-title.h0 {
    text-align: center;
}


.page-width.page-width--narrow.section-template--22006761718043__main-padding {
    padding-top: 70px;
    padding-bottom: 70px;
}


h1.main-page-title.page-title.h0 {
    font-size: 42px;
    line-height: 50px;
    text-align: center;
  color:#484848;
}

.rte img {
    margin-top: 55px;
    margin-bottom: 20px;
}


.rte,p {
    text-align: center;

    font-size: 16px;
    line-height: 24px;
}
.card-information {
    font-family: 'Poppins Regular';
    font-size: 16px;
}
.card__heading a {
    font-size: 19px;
  text-align: center !important;
}


@media (max-width:767px)
{
  .card-information {
    font-family: 'Poppins Regular';
    font-size: 13px !important;
}
.card__heading a {
    font-size: 16px;
}
}

/*
.card__heading {
    display: -webkit-box;
    -webkit-line-clamp: 1 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

*/




.button--secondary:after {
    border: none;
    border-radius: inherit !important;
}






.card.card--standard.card--media {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
   border-radius: 20px 20px 20px 20px !important;
  padding-bottom:30px;
  
}

.card-information {
    text-align: center !important;
}


.card__media img {
    padding: 30px;
 
}


.card__inner {
    border-radius: 20px !important;
  height: 300px !important;
 background: #fff;
}


@media   (max-width: 430px) {
.card__media img {
    padding: 10px !important;
}

.card__inner {
    height: 168px !important;
}

h1.main-page-title.page-title.h0 {
    font-size: 24px;
    line-height: 30px;

}

  @media   (max-width: 350px) {

.card__inner {
    height: 140px !important;
}


}

.page-width.page-width--narrow.section-template--22006761718043__main-padding {
    padding-top: 50px;
    padding-bottom:0px;
}
  
}


.card__information {
    padding-top: 40px !important;
    padding-bottom: 15px !important;
}


@media   (max-width: 767px) and (min-width: 450px){

h1.main-page-title.page-title.h0 {
    font-size: 32px;
    line-height: 40px;

}


.page-width.page-width--narrow.section-template--22006761718043__main-padding {
    padding-top: 50px;
    padding-bottom:0px;
}

  .card__information {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
  
}


@media (max-width: 1024px)   {
.product__title h1 {
    font-size: 30px;
    line-height: 38px;
    padding-bottom: 20px;

}

  }






.card__heading {
    font-size: 16px;
}
.price.price--sold-out {
    font-size: 16px;
    font-family: 'Poppins Regular';
}
/*

.quick-add__submit:before {
    content: url(/cdn/shop/files/Group_2.svg?v=1707208257);
   right: inherit;
    left: 9px;
    top: 11px;
  z-index:999;
}
*/

.card__badge.bottom.left {
    display: none;
}




button.product-form__submit.button.button--full-width.button--secondary {
    background: #484848;
    color: #fff;
    border-radius: 10px;
}


button.shopify-payment-button__button.shopify-payment-button__button {
    background: #484848;
    color: #fff;
    border-radius: 10px;
  font-family: "Poppins regular" !important;
}


button.shopify-payment-button__button.shopify-payment-button__button:hover {
    background: #484848;
    color: #fff;
    border-radius: 10px;
  font-family: "Poppins regular" !important;
}

.product__description.rte.quick-add-hidden p {
    text-align: left !important;
}

.search__input.field__input {
    font-family: 'Racing Sans One';
}

.card__information {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.price__container {     padding-top: 5px; }



.page-width.page-width--narrow.section-template--22006761718043__main-padding {
    max-width: 1380px!important;
    padding-left: 20px;
    padding-right: 20px;
}


.page-width.page-width--narrow.section-template--22006761718043__main-padding h1.main-page-title.page-title.h0 {
   display:none;
}



.sell-page-container {
    display: flex;
    justify-content: space-around!important;
    align-items: center;
    gap: 40px;
  padding-bottom: 55px;
}


.sell-page-text {
      text-align: left;
}

.sell-page-title {
    font-size: 32px;
    color: #424242;
    line-height: 40px;
    margin-top: 0px !important;
}
.sell-page-text {
    font-size: 16px;
    line-height: 26px;
    color: #424242;
}

.sell-page-content {
    width: 65%;
  text-align: left;
}

.sell-page-image {
    width: 35% !important;
  text-align: left;
}

.sell-page-image img {
    margin: 0px !important;
}


@media (max-width:767px){

.sell-page-container {
    flex-direction: column;
    justify-content: center;
}
  .sell-page-image {
    width: 100%!important;
    text-align: center;
}

  .sell-page-content {
    width: 100%;
    text-align: center;
}

  p.sell-page-text {
    text-align: center;
}
  
}

@media (max-width: 1154px) and (min-width: 990px)  {
.card__inner {
    border-radius: 20px!important;
    height: 220px!important;
 }
  }

.swym-btn-container.swym-inject {
    padding-top: 20px;
}


.badge.price__badge-sale.color-accent-2 {
    background: #424242;
    color: #fff;
    padding-inline: 25px;
}

.price__sale {
    font-family: "Poppins-regular" !important;
}


div#wizard-validation-form {
    margin-top: 50px;
}


a.underlined-link {
    font-family: Poppins Regular;
    font-size: 17px;
}


a.cart-item__name.h4.break {
    font-size: 20px;
    font-weight: 600;
    font-family: Racing Sans none !important;
    color: #424242;
}


.product-option {
    font-family: Poppins-Regular;
    font-size: 18px;
}

span.price.price--end {
    font-family: Racing Sans none !important;
}

th.caption-with-letter-spacing {
    font-family: Racing Sans none;
    font-size: 14px;
    color: #424242;
}

small.tax-note.caption-large.rte {
    font-family: Poppins Regular;
    font-size: 15px;
}


.cart__ctas button {
    font-family: Poppins-Regular !important;
    background: #424242;
    color: #fff;
}

.cart__ctas button:hover {
    background: transparent;
    color: #424242;
}

.cart-notification h3 {
    font-size: 16px;
    color: #424242;
}


#cart-notification-button {
    background: #424242 !important;
    color: #fff;
    font-family: Poppins-Regulaar;
}

button.link.button-label {
    font-size: 16px;
    color: #424242;
    font-family: 'Poppins Regular';
    padding-top: 12px;
}


button.swym-button.swym-add-to-wishlist.swym-inject.swym-has-fave-count.swym-icontext.swym-heart.swym-loaded {
    border-radius: 10px 0px 0px 10px;
}

span.swym-fave-count {
    border-radius: 0px 10px 10px 0px;
}

article.article-template {
    padding-top: 60px;
    padding-bottom: 60px;
}

@media (max-width: 450px){

h1.collection-hero__title {
    font-size: 30px;
    text-align: center;
    padding-top: 20px;
}

  main#MainContent {
    padding-top: 10px !important;
}

}


.cart-notification-product {
  align-items: center !important;
    display: flex;
    
  
}

.swym-product-final-price.swym-value {
    font-family: 'Poppins Regular';
    color: #424242;
}

.swym-add-to-cart-btn {
    font-family: 'Poppins Regular';
}

button.needsclick.go952291206.kl-private-reset-css-Xuajs1 {
    background: #f0570b !important;
}

.go3176171171 {
    color: #424242 !important;
    font-family: 'Poppins Regular' !important;
}

span.ql-font-nunito-sans {
    font-family: 'Racing Sans One' !important;
    font-size: 25px !important;
}


.swym-wishlist-container-title-bar.swym-bg-1.swym-bg-2.swym-color-4 {
    background: #f0570b;
}


.swym-wishlist-container-title-bar.swym-bg-1.swym-bg-2.swym-color-4 {
    background: #f0570b;
}


   


.swym-more-details {
    font-family: 'Poppins Regular';
}


h2.totals__subtotal {
    font-size: 25px !important;
}
.collection-list {
    padding-bottom: 100px;
   padding-top: 30px;
}


.swym-ui-component .swym-empty-wishlist-container .swym-empty-wishlist-continue-btn{
font-family: 'Poppins Regular';
      background: #f0570b;

}


.afterpay-main-text {
    padding-right: 0px;
    font-family: 'Poppins Regular';
}


.list-menu__item {
    font-family: 'Racing Sans One';
    font-size: 19px;
    color: #424242;
}


a.menu-drawer__account.link.focus-inset.h5 {
    font-family: 'Racing Sans One';
    font-size: 19px;
}


p.swym-empty-wishlist-text.swym-text.swym-text-1 {
    text-align: center;
    font-size: 16px;
    color: #424242;
  line-height:28px;
}


.swym-ui-component .swym-empty-wishlist-container .swym-empty-wishlist-title {

font-size:22px !important;
color:#424242 !important;

}

.menu-drawer__close-button {
    font-family: 'Racing Sans One' !important;
}



.header:not(.header--middle-left,.header--middle-center) .header__inline-menu ul.list-menu.list-menu--inline li:last-child {
    display: none;
}

.header:not(.header--middle-left,.header--middle-center) .header__inline-menu ul.list-menu.list-menu--inline li:nth-child(7) {
    display: none;
}






@media (max-width:670px){

  .header ul.list-menu.list-menu--inline li {
    width: 50%;
}


.header a.header__menu-item.list-menu__item, summary.header__menu-item {
    margin-left: 0px;
    margin-right: 0;
}


.header ul.list-menu.list-menu--inline li:nth-child(odd) {
    padding-right: 10px;
}


.header ul.list-menu.list-menu--inline li:nth-child(even) {
    padding-left: 10px;
}


.header ul.list-menu.list-menu--inline li span {
    font-size: 14px !important;
}


.header .list-menu__item {
    line-height: 20px;
  font-size:15px;
}


.header__submenu {
    width: 100% !important;
}

ul#HeaderMenu-MenuList-2 {
    margin-left: 0px !important;
}


a.header__menu-item.list-menu__item.link.link--text.focus-inset.caption-large {
    font-size: 10px !important;
    text-align: center;
    padding: 5px;
}

.header__submenu li {
    padding: 0px !important;
}


.header__submenu {
    padding: 10px !important;
}


  
}




nav.header__inline-menu{
  display:none;
}
/*Key Issues*/

details#Details-menu-drawer-menu-item-4 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(1){
    /*content: url(/cdn/shop/files/key-issue-main.png?v=1707801551);
    position: absolute;
    right: 30px;
    margin-top: 10px;*/


  background:url(/cdn/shop/files/CGC_Comics_1.png?v=1708173175) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}


/*Marvel Comics*/
 details#Details-menu-drawer-menu-item-4 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(2) {
   /*content: url(/cdn/shop/files/marvel-icon-main.png?v=1707801550) !important;
    position: absolute;
    right: 30px;
    margin-top: 15px;*/


   background:url(/cdn/shop/files/key-issue-large.png?v=1707891571) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}

/*DC Comics*/


 details#Details-menu-drawer-menu-item-4 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(3) {
    /*content: url(/cdn/shop/files/marvel-icon-main.png?v=1707801550) !important;
    position: absolute;
    right: 30px;
    margin-top: 15px; */


   background:url(/cdn/shop/files/marvel-icon-main.png?v=1707801550) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}
/*Others commics*/


details#Details-menu-drawer-menu-item-4 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(4) {
    /*content: url(/cdn/shop/files/others-icon-main.png?v=1707801550) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/


  background:url(/cdn/shop/files/dc-icon-main.png?v=1707801551) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}

details#Details-menu-drawer-menu-item-4 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(5) {
    /*content: url(/cdn/shop/files/others-icon-main.png?v=1707801550) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/


  background:url(/cdn/shop/files/others-icon-main.png?v=1707801550) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}

/*Other Comics*/



details#Details-menu-drawer-menu-item-1 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(1) {
 /*   content: url(/cdn/shop/files/Rectangle_6.png?v=1707802074) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/
  background:url(/cdn/shop/files/1206369811050422_1.png?v=1706774112) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
  
}


details#Details-menu-drawer-menu-item-1 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(2) {
  /*  content: url(/cdn/shop/files/1206369811050418_1.png?v=1706960712) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/
   background:url(/cdn/shop/files/1206369811050418_1.png?v=1706960712) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}

details#Details-menu-drawer-menu-item-1 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(3) {
    /*content: url(/cdn/shop/files/Rectangle_6.png?v=1707802074) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/
    background:url(/cdn/shop/files/1206369811050422_1.png?v=1706774112) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}


details#Details-menu-drawer-menu-item-1 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(4) {
    /*content: url(/cdn/shop/t/5/assets/main-japnees-icon.svg?v=1707888355) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/
       background:url(/cdn/shop/files/pokemon-1513925_1280.webp?v=1707890339) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}

details#Details-menu-drawer-menu-item-1 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(5) {
   /* content: url(/cdn/shop/files/1206369811050416_1.png?v=1706774601) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/
     background:url(/cdn/shop/files/1206369811050416_1.png?v=1706774601) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}
details#Details-menu-drawer-menu-item-1 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(6) {
   /* content: url(/cdn/shop/files/1206369811050416_1.png?v=1706774601) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/
     background:url(/cdn/shop/files/CGC_Comics_1.png?v=1708173175) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}
details#Details-menu-drawer-menu-item-1 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(7) {
   /* content: url(/cdn/shop/files/1206369811050416_1.png?v=1706774601) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/
     background:url(/cdn/shop/files/PSA.png?v=1708173175) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}



details#Details-menu-drawer-menu-item-2 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(1){
   /* content: url(/cdn/shop/files/main-japnees-icon.png?v=1707802074) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/
   background:url(/cdn/shop/files/PSA.png?v=1708173175) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}


details#Details-menu-drawer-menu-item-2 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(2) {
    /*content: url(/cdn/shop/files/Rectangle_6.png?v=1707802074) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;*/

  background:url(/cdn/shop/files/pokemon-1513925_1280.webp?v=1707890339) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}


details#Details-menu-drawer-menu-item-2 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(3) {
   /* content: url(/cdn/shop/files/piece-icon-main.png?v=1707801685) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;
*/

  background:url(/cdn/shop/files/Rectangle_6.png?v=1707802074) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}


details#Details-menu-drawer-menu-item-2 .menu-drawer__inner-submenu ul.menu-drawer__menu.list-menu li:nth-child(4) {
   /* content: url(/cdn/shop/files/piece-icon-main.png?v=1707801685) !important;
    position: absolute;
    right: 30px;
    margin-top: 10px;
*/

  background:url(/cdn/shop/files/piece-icon-main.png?v=1707801685) !important;
  background-repeat:no-repeat !important;
  background-position-x:90% !important;
   background-position-y:10px !important;
  background-size:25px !important;
}



.shopify-policy__container {
    padding-bottom: 70px;
}


.js details>.header__submenu li:last-child {
    display: block !important;
}

.customer button {
    background: #424242;
    color: #fff;
    font-family: 'Poppins Regular';
}


.login a {
    color: #424242;
    font-family: 'Poppins Regular';
}


.button, .shopify-challenge__button, .customer button {
    background: #424242;
    color: #fff;
    font-family:'Poppins Regular';
}

a.button.button--tertiary {
    background: #fff;
    color: #000;
}

.quick-add {
    display: flex;
    justify-content: center;
  
  
}


.card__media .media img{

object-fit: contain !important;
  
}

.collection-list {
    gap: 20px;
    row-gap: 30px;
}

.swym-ui-component .swym-wishlist-grid .swym-wishlist-item .swym-add-to-cart-btn{
font-family: 'Poppins Regular';

}

.card.card--standard.card--media {
    padding-left: 10px;
    padding-right: 10px;
}

@media (max-width: 1200px)  {
.card__media .media img {
    height: 100%;
    object-fit: contain !important;
  
   }

}

.motion-reduce {
    padding: 0px !important;
     padding-top: 20px !important;
}


  .sc-XxNYO.eWQzGj.pf-440_.\34 th-coloum.pf-lg-hide.pf-md-hide.pf-hide {
    display: none !important;
}



.swym-btn-container[data-position=default] .swym-add-to-wishlist.swym-icontext {
   line-height: 46px !important;
    height: 46px !important;
    padding-inline: 22px !important;
    border-radius: 10px !important;
}


button.needsclick {
    display: none;
}


@media (max-width: 1200px){

  .card__information {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
  
}

@media (max-width: 786px){

  .card__information {
    padding-top: 20px !important;
    padding-bottom: 15px !important;
}
  
}

@media (max-width: 430px){

  .card__information {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}
  
}

/*

button.needsclick.kl-teaser-Xk9JaH.undefined.kl-private-reset-css-Xuajs1 {
    right: inherit !important;
    rotate: 90deg;
}

*/